{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="container">
    <h1 class="title">{{node.title}}</h1>
    <div class="row">
        <div class="col-md-6">
            {% if node.with_image %}
            <div class="text-center field-image">
            <p><img src="{{node.image_medium}}" alt="{{node.title}}"></p>
            </div>
            <p class="text-muted">{{node.summary}}</p>
            {% endif %}
        </div>
        <div class="col-md-6">{{node.body|safe}}</div>
    </div>
    {{node.include|safe}}
</div>
{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}